<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Tom</font>. Complete the conversation. Drag two of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[Hey, Rob. I’m buying a present for my mom. <br>What do you think of this ring?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[No offense, but I don't like it. I think it's awful!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[Really? I like it ... Hey, what about <i>this</I> ring?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Wow! It's awesome. I think you should get it.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[OK!]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[Look at this wrist band.]]></sentence>
		<sentence><![CDATA[I'm looking for a present.]]></sentence>
			</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_10_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_10_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>